Subject: Last Mile - Courier Followup 600932241 AWB: MUHAMMAD ISRAR // RoadRider WH
From: "as_alhashemi (Mumzworld Customer Care)" <[email-masked]>
Cc: Rosette <[email-masked]>
Date: Tue, 25 Aug 2020 15:40:03 +0000

##- Please type your reply above this line -##

You are registered as a CC on this request (1213914). Reply to this email to add a comment to the request.

----------------------------------------------

as_alhashemi, Aug 25, 2020, 7:40 PM GMT+4

Good Day, 

Kindly note that I didn’t receive the attached items until now, however, I spoke to the customer service 3 times and I send emails regarding the same issue !!!! Kindly assist . 

Regards, 
Asma Al Hashemi 

Get Outlook for iOS (https://aka.ms/o0ukef)

---------- Forwarded message ----------
From: "Mr.s A Al Hashemi" <[email-masked]>
Date: Tue, Aug 4, 2020 at 7:13 PM +0400
Subject: Order# 600932241
To: <[email-masked]>

Good Day, 

Kindly note that I didn’t receive the attached items, kindly assist . 

Regards, 
Asma Al Hashemi 

Get Outlook for iOS (https://aka.ms/o0ukef)

Attachment(s):
Image.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/FTlRtywVQBXHcvy7hpLf1H7qm/?name=Image.jpeg
Image.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/SyzkxYUB6HVreIu6TcoQSnpzs/?name=Image.jpeg

----------------------------------------------

as_alhashemi, Aug 25, 2020, 7:36 PM GMT+4

Good Day,

Kindly note that until now I didn’t receive the attached items, however I spoke to the customer service (3) times, and until now my issue is not resolved. Kindly assist.

Regards,
Asma Al Hashmi

Get Outlook for iOS (https://aka.ms/o0ukef)

On Tue, Aug 4, 2020 at 7:13 PM +0400, "Mr.s A Al Hashemi" <[email-masked]> wrote:

Good Day, 

Kindly note that I didn’t receive the attached items, kindly assist . 

Regards, 
Asma Al Hashemi 

Get Outlook for iOS (https://aka.ms/o0ukef)

Attachment(s):
Image.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/KlV6raxLyEc2M4CMbJ56zpC80/?name=Image.jpeg

----------------------------------------------

as_alhashemi, Aug 3, 2020, 9:06 PM GMT+4

Good day,

Kindly note that until now I didn’t receive the items I mentioned in my pervious mail. Kindly assist and let me know when it will be delivered.

Regards,

Asma

Get Outlook for iOS (https://aka.ms/o0ukef)

----------------------------------------------

Rosette, Jul 31, 2020, 10:30 PM GMT+4

Dear as_alhashemi,

We apologize for the delay.

We would like to inform you that we will contact the team and the courier to assist with the issue and we will update you as soon as possible about your order.

We appreciate your patience and understanding.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Rosette - Mumzworld team

----------------------------------------------

as_alhashemi, Jul 28, 2020, 9:30 PM GMT+4

Good Day, 

Kindly note that I didn’t receive the attached items. 

Regards, 
Asma 

Get Outlook for iOS (https://aka.ms/o0ukef)

Attachment(s):
Image.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/z82uA67MTbnFdeJQJ87tjM7lk/?name=Image.jpeg

--------------------------------
This email is a service from Mumzworld.com.

[PM6026-PXRL]